//
//  CircleButton.swift
//  kt
//
//  Created by neox on 27.09.17.
//  Copyright © 2017 SimpleCode. All rights reserved.
//

import UIKit

class CircleButton: UIView {

    override func awakeFromNib() {
        super.awakeFromNib()
        backgroundColor = Color.ButtonBlueDefaultColor
        updateCornerRadius()
    }
    
    func updateCornerRadius() {
        layer.cornerRadius =  50
        layer.masksToBounds = true
    }

}
